steps for install:

1) docker run --rm -v $(pwd):/opt -w /opt laravelsail/php81-composer:latest composer install //php81-composer - php version, im use php8.1, so - result is 81
2) sudo chown -R $USER: .
3) vendor/bin/sail up -d
4) create database + user, update info into .env
